Subject: Trainer Candidate - Sandeep kumar Sandeep
From: Sandeep kumar Sandeep <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 22:14:19 -0500

| | Tech Support Test

Name | Sandeep kumar Sandeep
E-mail | [email-masked]
Phone Number | (91) 8826913227
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent | Csa | 22nd November 2022 | 17780
Previous Employer 1 | Tech Mahindra | Csa | July | 9000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1
Please briefly describe your work experience specifically in Quality? | My first job was from tech Mahindra. Where I got selected for the Vodafone postpaid process. It was a inbound voice process. I worked there for 9 months. Then i joined Cogent in 2021, in the month of April and handled chats for 3 months, then i moved to the email blended process. In email department. I have worked in different departments such as l2, social uae team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In the starting period. I faced few challenges in following those parameters which all are important for the quality. But, after a month, I am able to balance the situation and maintained all the parameters of quality such as greeting, active listening, problem solver, etc.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good cs in focussed on solving a customer query.
Great cs provide extra offers and follow up with customer for the better resolution and service.
Good cs sometimes ignore and make to a customer.
Great cs always listen and speak calmly and try to help him even if he don't have much power in his hands
Great cs leads to great feedback and rating by customer

What according to you makes you a good candidate for this position? | I have gone through all the process and learnt the parameters of greeting, apology, problem solving character, active listening, providing offers if possible and available.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |